### Method

# GcrUi CollectionModel set_selected_objects

#### Declaration [src]

    void
    gcr_collection_model_set_selected_objects (
      GcrCollectionModel* self,
      GList* selected
    )

#### Description [src]

Set the checked/selected objects.

#### Parameters

`selected`

  Type: A list of `GObject*`

  A list of objects to select.

  The data is owned by the caller of the function.